Vulnerability CVE-2020-9341


Published: 2020-02-22

Description:
CandidATS 2.1.0 is vulnerable to CSRF that allows for an administrator account to be added via the index.php?m=settings&a=addUser URI.

Type:

CWE-352

(Cross-Site Request Forgery (CSRF))

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Auieo -> Candidats 

 References:
https://github.com/J3rryBl4nks/CandidATS/blob/master/AddAdminUserCSRF.md

Copyright 2020, cxsecurity.com

 

Back to Top